$(document).ready(function () {

    var swiper = new Swiper('.swiper-container', {
        nextButton: '.swiper-button-next',
        prevButton: '.swiper-button-prev',
        slidesPerView: 3,
        centeredSlides: false,
        paginationClickable: true,
        spaceBetween: 30,
    });

    $('.swiper-button-next').on('click', function () {
        swiper.slideNext()
    })

    $('.swiper-button-prev').on('click', function () {
        swiper.slidePrev()
    })
})    

